.elementor-23 .elementor-element.elementor-element-e8046a5 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 15px;
    --padding-right: 15px;
    --z-index: 99;
}

.elementor-23 .elementor-element.elementor-element-e8046a5:not(.elementor-motion-effects-element-type-background),
.elementor-23 .elementor-element.elementor-element-e8046a5>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-primary);
}

.elementor-23 .elementor-element.elementor-element-ef41d6f>.elementor-widget-container {
    padding: 2px 0px 0px 5px;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(30px/2);
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(30px/2);
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(30px/2);
    margin-left: calc(30px/2);
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-30px/2);
    margin-left: calc(-30px/2);
}

body.rtl .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-30px/2);
}

body:not(.rtl) .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-30px/2);
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-item:not(:last-child):after {
    content: "";
    height: 3px;
    border-color: #FFFFFF50;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after {
    border-top-style: solid;
    border-top-width: 3px;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-style: solid;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-width: 3px;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-icon i {
    color: var(--e-global-color-651faef);
    transition: color 0.3s;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-icon svg {
    fill: var(--e-global-color-651faef);
    transition: fill 0.3s;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f {
    --e-icon-list-icon-size: 12px;
    --icon-vertical-align: center;
    --icon-vertical-offset: -1px;
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-item>a {
    font-family: var(--e-global-typography-112b6c4-font-family), Sans-serif;
    font-size: var(--e-global-typography-112b6c4-font-size);
    font-weight: var(--e-global-typography-112b6c4-font-weight);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
}

.elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-text {
    color: var(--e-global-color-651faef);
    transition: color 0.3s;
}

.elementor-23 .elementor-element.elementor-element-a03b5fa {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 14px;
    --grid-column-gap: 10px;
    --grid-row-gap: 0px;
}

.elementor-23 .elementor-element.elementor-element-a03b5fa .elementor-widget-container {
    text-align: right;
}

.elementor-23 .elementor-element.elementor-element-a03b5fa>.elementor-widget-container {
    margin: -2px 0px -2px 0px;
}

.elementor-23 .elementor-element.elementor-element-a03b5fa.elementor-element {
    --align-self: center;
    --flex-grow: 1;
    --flex-shrink: 0;
}

.elementor-23 .elementor-element.elementor-element-a03b5fa .elementor-social-icon {
    background-color: var(--e-global-color-9eaa092);
    --icon-padding: 5px;
    border-style: none;
}

.elementor-23 .elementor-element.elementor-element-a03b5fa .elementor-social-icon i {
    color: var(--e-global-color-651faef);
}

.elementor-23 .elementor-element.elementor-element-a03b5fa .elementor-social-icon svg {
    fill: var(--e-global-color-651faef);
}

.elementor-23 .elementor-element.elementor-element-a03b5fa .elementor-social-icon:hover i {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-a03b5fa .elementor-social-icon:hover svg {
    fill: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-8b290b1 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 1px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 1px;
    --border-left-width: 0px;
    border-color: #FFFFFF25;
    --border-color: #FFFFFF25;
    --margin-top: 0em;
    --margin-bottom: -7em;
    --margin-left: 0em;
    --margin-right: 0em;
    --padding-top: 0em;
    --padding-bottom: 0em;
    --padding-left: 1em;
    --padding-right: 1em;
    --z-index: 99;
}

.elementor-23 .elementor-element.elementor-element-f60a096 img {
    width: 100%;
    height: 42px;
    object-fit: contain;
    object-position: center center;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-container {
    background-color: var(--e-global-color-9eaa092);
    height: 90px;
    border-radius: 0px 0px 0px 0px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
    background-color: var(--e-global-color-9eaa092);
    font-family: var(--e-global-typography-b2ce6af-font-family), Sans-serif;
    font-size: var(--e-global-typography-b2ce6af-font-size);
    font-weight: var(--e-global-typography-b2ce6af-font-weight);
    line-height: var(--e-global-typography-b2ce6af-line-height);
    letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
    word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    padding: 12px 0px 12px 0px;
    color: var(--e-global-color-text);
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #1A1A1A15;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel {
    background-color: var(--e-global-color-308e809);
    border-style: none;
    border-radius: 0px 0px 0px 0px;
    /*min-width: 160px;*/
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger {
    background-color: var(--e-global-color-9eaa092);
    float: right;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-close {
    background-color: var(--e-global-color-9eaa092);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    border-style: solid;
    border-color: var(--e-global-color-651faef);
    color: var(--e-global-color-text);
}

.elementor-23 .elementor-element.elementor-element-5808c80.elementor-element {
    --flex-grow: 1;
    --flex-shrink: 0;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a {
    font-family: var(--e-global-typography-520c191-font-family), Sans-serif;
    font-size: var(--e-global-typography-520c191-font-size);
    font-weight: var(--e-global-typography-520c191-font-weight);
    text-transform: var(--e-global-typography-520c191-text-transform);
    line-height: var(--e-global-typography-520c191-line-height);
    letter-spacing: var(--e-global-typography-520c191-letter-spacing);
    word-spacing: var(--e-global-typography-520c191-word-spacing);
    color: var(--e-global-color-308e809);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #1A1A1A15;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li .active {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:hover {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:focus {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:active {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li:hover>a {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li:hover>a .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:hover .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:focus .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:active .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li.current-menu-item>a {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li.current-menu-ancestor>a {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li.current-menu-ancestor>a .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li {
    margin: 0px 50px 0px 0px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover {
    color: var(--e-global-color-secondary);
        margin-left: 6px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus {
    color: var(--e-global-color-secondary);
        margin-left: 6px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active {
    color: var(--e-global-color-secondary);
        margin-left: 6px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
    color: var(--e-global-color-secondary);
        margin-left: 6px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li.current-menu-item>a {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li:last-child>a {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #1A1A1A15;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li:first-child>a {
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #1A1A1A15;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-submenu-panel {
    padding: 6px 15px;
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger .elementskit-menu-hamburger-icon {
    background-color: var(--e-global-color-308e809);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger>.ekit-menu-icon {
    color: var(--e-global-color-308e809);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger:hover .elementskit-menu-hamburger-icon {
    background-color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger:hover>.ekit-menu-icon {
    color: var(--e-global-color-secondary);
}

.elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-close:hover {
    border-style: solid;
    border-color: var(--e-global-color-651faef);
    color: var(--e-global-color-secondary);
}

@media(max-width:1024px) {
    .elementor-23 .elementor-element.elementor-element-e8046a5 {
        --padding-top: 10px;
        --padding-bottom: 10px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f>.elementor-widget-container {
        padding: 2px 0px 0px 3px;
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f {
        --e-icon-list-icon-size: 11px;
        --icon-vertical-offset: 0px;
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-23 .elementor-element.elementor-element-a03b5fa {
        --icon-size: 13px;
    }

    .elementor-23 .elementor-element.elementor-element-8b290b1 {
        --padding-top: 18px;
        --padding-bottom: 18px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-23 .elementor-element.elementor-element-f60a096 img {
        height: 38px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80>.elementor-widget-container {
        margin: 0px 15px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80.elementor-element {
        --align-self: center;
        --flex-grow: 1;
        --flex-shrink: 0;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-container {
        background-color: var(--e-global-color-308e809);
        max-width: 350px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-nav-identity-panel {
        padding: 10px 0px 14px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a {
        font-size: var(--e-global-typography-520c191-font-size);
        line-height: var(--e-global-typography-520c191-line-height);
        letter-spacing: var(--e-global-typography-520c191-letter-spacing);
        word-spacing: var(--e-global-typography-520c191-word-spacing);
        color: var(--e-global-color-primary);
        border-width: 1px 0px 0px 0px;
        padding: 12px 20px 12px 20px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:hover {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:focus {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:active {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li:hover>a {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li:hover>a .elementskit-submenu-indicator {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:hover .elementskit-submenu-indicator {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:focus .elementskit-submenu-indicator {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a:active .elementskit-submenu-indicator {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li.current-menu-item>a {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li.current-menu-ancestor>a {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li.current-menu-ancestor>a .elementskit-submenu-indicator {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li {
        margin: 0px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
        font-size: 8px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a .ekit-submenu-indicator-icon {
        font-size: 8px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
        padding: 12px 30px 12px 30px;
        color: var(--e-global-color-text);
        border-width: 1px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:hover {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:focus {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a:active {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li:hover>a {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li.current-menu-item>a {
        color: var(--e-global-color-secondary);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li:last-child>a {
        border-width: 1px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li:first-child>a {
        border-width: 1px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-submenu-panel {
        padding: 0px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel {
        border-radius: 0px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger {
        float: right;
        padding: 2px 20px 0px 3px;
        width: 0px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger>.ekit-menu-icon {
        font-size: 31px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-close {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
        letter-spacing: var(--e-global-typography-accent-letter-spacing);
        padding: 9px 12px 8px 11px;
        margin: 19px 20px 0px 0px;
        width: 36px;
        border-radius: 0%;
        border-width: 1px 1px 1px 1px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-close:hover {
        border-width: 1px 1px 1px 1px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-nav-logo>img {
        max-width: 175px;
        max-height: 70px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-nav-logo {
        margin: 8px 0px 2px 0px;
        padding: 5px 20px 0px 20px;
    }

    .elementor-23 .elementor-element.elementor-element-895dd33 .elementor-button {
        padding: 11px 20px 11px 20px;
    }
}

@media(max-width:767px) {
    .elementor-23 .elementor-element.elementor-element-e8046a5 {
        --padding-top: 8px;
        --padding-bottom: 8px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 2px 0px 0px 0px;
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f.elementor-element {
        --align-self: center;
        --flex-grow: 1;
        --flex-shrink: 0;
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-bottom: calc(20px/2);
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-top: calc(20px/2);
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: calc(20px/2);
        margin-left: calc(20px/2);
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items {
        margin-right: calc(-20px/2);
        margin-left: calc(-20px/2);
    }

    body.rtl .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        left: calc(-20px/2);
    }

    body:not(.rtl) .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        right: calc(-20px/2);
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f {
        --e-icon-list-icon-size: 10px;
    }

    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-23 .elementor-element.elementor-element-ef41d6f .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-112b6c4-font-size);
        line-height: var(--e-global-typography-112b6c4-line-height);
        letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
        word-spacing: var(--e-global-typography-112b6c4-word-spacing);
    }

    .elementor-23 .elementor-element.elementor-element-a03b5fa.elementor-element {
        --align-self: center;
    }

    .elementor-23 .elementor-element.elementor-element-a03b5fa {
        --icon-size: 11px;
    }

    .elementor-23 .elementor-element.elementor-element-8b290b1 {
        --margin-top: 0em;
        --margin-bottom: -6em;
        --margin-left: 0em;
        --margin-right: 0em;
        --padding-top: 15px;
        --padding-bottom: 15px;
        --padding-left: 15px;
        --padding-right: 15px;
    }

    .elementor-23 .elementor-element.elementor-element-f60a096 img {
        height: 34px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80>.elementor-widget-container {
        margin: 0px 10px 0px 5px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80.elementor-element {
        --align-self: center;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-container {
        max-width: 95%;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a {
        font-size: var(--e-global-typography-520c191-font-size);
        line-height: var(--e-global-typography-520c191-line-height);
        letter-spacing: var(--e-global-typography-520c191-letter-spacing);
        word-spacing: var(--e-global-typography-520c191-word-spacing);
        padding: 12px 20px 12px 20px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a .elementskit-submenu-indicator {
        font-size: 9px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav>li>a .ekit-submenu-indicator-icon {
        font-size: 9px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-navbar-nav .elementskit-submenu-panel>li>a {
        font-size: var(--e-global-typography-b2ce6af-font-size);
        line-height: var(--e-global-typography-b2ce6af-line-height);
        letter-spacing: var(--e-global-typography-b2ce6af-letter-spacing);
        word-spacing: var(--e-global-typography-b2ce6af-word-spacing);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-hamburger>.ekit-menu-icon {
        font-size: 29px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-menu-close {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
        letter-spacing: var(--e-global-typography-accent-letter-spacing);
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-nav-logo>img {
        max-width: 160px;
        max-height: 70px;
    }

    .elementor-23 .elementor-element.elementor-element-5808c80 .elementskit-nav-logo {
        margin: 9px 0px 3px 0px;
    }
}